<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>fr.sedoo.rbv</groupId>
	<artifactId>thesauri</artifactId>
	<version>0.0.1</version>

	<dependencies>
		<dependency>
			<groupId>fr.sedoo.commons</groupId>
			<artifactId>commons-widget</artifactId>
			<version>0.2.2-SNAPSHOT</version>
		</dependency>

		<dependency>
			<groupId>fr.sedoo.commons</groupId>
			<artifactId>metadata-widget</artifactId>
			<version>0.2.0-SNAPSHOT</version>
		</dependency>

		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>4.8.2</version>
			<type>jar</type>
		</dependency>
	</dependencies>
	<build>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-source-plugin</artifactId>
				<version>2.2.1</version>
				<executions>
					<execution>
						<id>attach-sources</id>
						<phase>verify</phase>
						<goals>
							<goal>jar-no-fork</goal>
						</goals>
					</execution>
				</executions>
			</plugin>
		</plugins>
	</build>
</project>